builddir = /build
pkgbuild_sha256sum = c64b530412e2a328d832a2c018317110aac1f1ce5ccd62339dab782d05bda1de
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
